Bug 36843 - Error is not shown when saving settings
Error is not shown when saving settings
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Basic settings
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0-1-errata
Assigned To: Johannes Keiser
Florian Best
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-18 23:24 CET by Alexander Kläser
Modified: 2015-03-25 16:44 CET (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Error handling, Usability
Max CVSS v3 score:


Attachments
Screenshot (159.61 KB, image/png)
2014-11-18 23:24 CET, Alexander Kläser
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kläser univentionstaff 2014-11-18 23:24:29 CET
Created attachment 6419 [details]
Screenshot

See screenshot. I installed the univention-demo-configuration package which disables the save command. When saving changes, e.g. in the language settings, the save command fails, however, I still got a message that the process was successful.
Comment 1 Johannes Keiser univentionstaff 2015-03-13 14:21:27 CET
(In reply to Alexander Kläser from comment #0)
> Created attachment 6419 [details]
> Screenshot
> 
> See screenshot. I installed the univention-demo-configuration package which
> disables the save command. When saving changes, e.g. in the language
> settings, the save command fails, however, I still got a message that the
> process was successful.

fixed:
r58950
univention-system-setup (8.1.66-24):
* Bug #36843: changed timing so that save only continues if the
  umcpCommand was successful
Comment 2 Johannes Keiser univentionstaff 2015-03-13 14:32:03 CET
YAML: r58954
Comment 3 Florian Best univentionstaff 2015-03-16 11:27:44 CET
OK: error message is shown
OK: saving is still possible when ACL's are correct
OK: Code-Review
OK: YAML
Comment 4 Janek Walkenhorst univentionstaff 2015-03-25 16:44:18 CET
<http://errata.univention.de/ucs/4.0/116.html>